body {
	background-color: #fff;
//	color: #666666; //
}

#container,
#pageHeader,
.photo-navigation { 
	background-color: #FFFFFF;
}

.photo-links {
	color: #FFFFFF;
}
/*
#topbar {
	border-color: #000;
}

.photo-links {
	border-top-color: #378AD7;
}*/

.blog-entry-title a:hover,
a:link,
a:visited,
#sidebarContainer a:link,
#sidebarContainer a:visited {
	color: #000;
}

a:hover,
a:active {
	color: #CACBCC;
}

#sidebarContainer a:hover {
	color: #CACBCC;
}

#topbar {
	background-color: #378AD7;
}

#navcontainer {
	font-family: 'Questrial', sans-serif;
	color: #666;
	margin: 0px;
	padding-bottom: 5px;
}

#navcontainer a:hover,


#navcontainer ul ul li a:hover {
	color: #CACBCC;
}

#navcontainer #current,
#navcontainer a:active,
#navcontainer ul li a:link.currentAncestor,
#navcontainer ul li a:visited.currentAncestor,
.photo-navigation a:active {
	border-color: #CACBCC;
}

#navcontainer ul ul #current {
	color: #CACBCC;
}


/* Flickr Hover Colour */
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {
	color: #CACBCC;
}